<ion-header>
  <ion-navbar>
    <ion-title>
      Restaurants
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
<ion-list>
  <ion-item *ngFor="let restaurant of restaurants">
    <ion-thumbnail item-start>
     <img [src]="'assets/imgs/' + restaurant.image">
    </ion-thumbnail>
    <h2>{{restaurant.name}}</h2>
    <p>{{restaurant.type}}</p>
    <button ion-button clear item-end>View</button>
  </ion-item>
</ion-list>
</ion-content>
